<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ffc9623635ee0e4a56ecbecb0086de0c">
  <dict>
    <!--2023-11-17 14:32:56.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2023-11-17 14:32:15.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2023-01-31 11:39:47.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
